$font-weight-normal: 400;
$font-weight-medium: 600;
$font-weight-bold: 700;
$font-weight-extrabold: 900;
// $body-font-family
$dinpro-cond-font-family: 'DIN Pro Cond', Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
$dinpro-font-family: 'DIN Pro', Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
//$header-font-weight: $font-weight-bold; //$global-weight-normal;
h1,
h2,
h3,
h4,
h5,
h6 {
  // color: $white;
}

h1,
h3 {
  font-family: $dinpro-cond-font-family;
  text-transform: uppercase;
}

.h1-class{
  @include font-size(23);
  @include line-height(26);
  letter-spacing: -1px;
  font-family: $dinpro-font-family;
  font-weight: bold;
  text-transform: capitalize;
}

.h2-class{
  @include font-size(23);
  @include line-height(26);
  letter-spacing: -1px;
  font-family: $dinpro-font-family;
  font-weight: bold;
  z-index: 1; //shame
}

.h3-class{
  @include font-size(17);
  @include line-height(20);
  letter-spacing: -1px;
  font-family: $dinpro-font-family;
  font-weight: normal;
  // z-index: 1;
}
